Subject: [bug#75518] (no subject)

From: Janneke Nieuwenhuizen <[email-masked]>
Date: Sun, 23 Feb 2025 20:20:44 +0100

Hi!

I've just updated core-packages-team.

I merged my glibc-2.40 patches that raced with Zheng's amazing
glibc-2.41 work (it would be nice to align such changes on IRC?),
squashed squash! and fixup! commits, incorporated yelninei's feedback
about native i586-gnu builds from IRC, and rebased on latest master.

Greetings,
Janneke

-- 
Janneke Nieuwenhuizen <[email-masked]>  | GNU LilyPond https://LilyPond.org
Freelance IT https://www.JoyOfSource.com | Avatar® https://AvatarAcademy.com